/*--- Avanquest WebEasy Page Style ---*/


.cc26               { /* Common */
	font            : 9pt 'Arial', Helvetica, sans-serif;
	color           : #003300;
	}
.cc27               { /* Common */
	font            : 9pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	}
.cc28               { /* Common */
	font            : italic bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	}
.cc29               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc30               { /* Common */
	font            : 40pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
.cc31               { /* Common */
	border          :   0.00pt none #990000;
	clip            : rect(0.00pt,90.00pt,0.75pt,0.00pt);
	}
.cc32               { /* Common */
	border          :   0.00pt none #990000;
	clip            : rect(0.00pt,56.25pt,0.75pt,0.00pt);
	}
.cc33               { /* Common */
	border          :   0.00pt none #990000;
	}
span#e41            { /* images/escentials.com.au... */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/escentials.com.au005007.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :   7.50pt;
	width           : 575.25pt;
	height          : 534.00pt;
	}
div#e40             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/escentials.com.au004007.jpg);
	position        : absolute;
	left            :  20.25pt;
	top             :  15.00pt;
	width           : 559.50pt;
	height          :  46.50pt;
	}
div#e39             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-image: url(images/escentials.com.au002009.jpg);
	position        : absolute;
	left            :  20.25pt;
	top             :  63.00pt;
	width           : 559.50pt;
	height          :  36.75pt;
	}
div#e38             { /* Home */
	color           : #008000;
	position        : absolute;
	left            :  22.50pt;
	top             :  65.25pt;
	width           :  51.00pt;
	height          :  13.50pt;
	}
a#a38               { /* Home */
	color           : #008000;
	}
div#e37             { /* Treatments */
	color           : #008000;
	position        : absolute;
	left            : 341.25pt;
	top             :  66.75pt;
	width           :  56.25pt;
	height          :  15.75pt;
	}
a#a37               { /* Treatments */
	color           : #008000;
	}
div#e36             { /* About Us */
	color           : #008000;
	position        : absolute;
	left            :  78.75pt;
	top             :  65.25pt;
	width           :  51.00pt;
	height          :  13.50pt;
	}
a#a36               { /* About Us */
	color           : #008000;
	}
div#e35             { /* Links */
	color           : #008000;
	position        : absolute;
	left            : 468.00pt;
	top             :  66.75pt;
	width           :  51.00pt;
	height          :  13.50pt;
	}
a#a35               { /* Links */
	color           : #008000;
	}
div#e34             { /* Contact */
	color           : #008000;
	position        : absolute;
	left            : 516.75pt;
	top             :  67.50pt;
	width           :  51.00pt;
	height          :  13.50pt;
	}
a#a34               { /* Contact */
	color           : #008000;
	}
div#e33             { /* Fact Sheets */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	position        : absolute;
	left            : 411.75pt;
	top             :  66.75pt;
	width           :  52.50pt;
	height          :  26.25pt;
	}
a#a33               { /* Fact Sheets */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	}
div#e32             { /* &nbsp;&nbsp;Body Product... */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	position        : absolute;
	left            : 148.50pt;
	top             :  65.25pt;
	width           :  52.50pt;
	height          :  26.25pt;
	}
a#a32               { /* &nbsp;&nbsp;Body Product... */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	}
div#e31             { /* \ \\ \\ \\ \&nbsp;Avocad... */
	position        : absolute;
	left            :  99.00pt;
	top             : 188.25pt;
	width           : 388.50pt;
	height          : 345.00pt;
	}
div#e30             { /* <DIV>&nbsp;</DIV>  \<DIV... */
	position        : absolute;
	left            : 483.00pt;
	top             : 199.50pt;
	width           :  93.75pt;
	height          : 334.50pt;
	}
h3#e29              { /* &nbsp;Hands &amp; Feet */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	text-align      : left;
	position        : absolute;
	left            : 198.00pt;
	top             : 132.00pt;
	width           : 142.50pt;
	height          :  24.00pt;
	}
div#e28             { /* Lavender and Avocado Han... */
	position        : absolute;
	left            :  27.00pt;
	top             : 219.00pt;
	width           : 188.25pt;
	height          :  21.00pt;
	}
div#e27             { /* &nbsp;Herb Products */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	position        : absolute;
	left            : 279.75pt;
	top             :  66.00pt;
	width           :  52.50pt;
	height          :  27.00pt;
	}
a#a27               { /* &nbsp;Herb Products */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	}
div#e26             { /* &nbsp;&nbsp;&nbsp;Essent... */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	position        : absolute;
	left            : 213.75pt;
	top             :  66.00pt;
	width           :  61.50pt;
	height          :  26.25pt;
	}
a#a26               { /* &nbsp;&nbsp;&nbsp;Essent... */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	}
h3#e25              { /* HAND CARE - For a nouris... */
	font            : italic 11pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #008000;
	text-align      : left;
	position        : absolute;
	left            :  28.50pt;
	top             : 189.75pt;
	width           : 346.50pt;
	height          :  32.25pt;
	}
div#e24             { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-image: url(images/escentials.com.au004009.jpg);
	position        : absolute;
	left            : 506.25pt;
	top             : 129.00pt;
	width           :  71.25pt;
	height          :  21.00pt;
	}
div#e23             { /* &nbsp;&nbsp;&nbsp;&nbsp;... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	border          :   0.75pt dotted #800000;
	position        : absolute;
	left            : 505.50pt;
	top             : 128.25pt;
	width           :  70.50pt;
	height          :  19.50pt;
	}
a#a23               { /* &nbsp;&nbsp;&nbsp;&nbsp;... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	}
div#e22             { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-image: url(images/escentials.com.au005008.jpg);
	position        : absolute;
	left            : 506.25pt;
	top             : 155.25pt;
	width           :  72.00pt;
	height          :  19.50pt;
	}
div#e21             { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-image: url(images/escentials.com.au003008.jpg);
	position        : absolute;
	left            : 477.00pt;
	top             : 104.25pt;
	width           :  99.75pt;
	height          :  20.25pt;
	}
div#e20             { /* Repair & Rejuvenate */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	border          :   0.75pt dotted #800000;
	position        : absolute;
	left            : 476.25pt;
	top             : 102.75pt;
	width           :  99.75pt;
	height          :  18.75pt;
	}
a#a20               { /* Repair & Rejuvenate */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	}
div#e19             { /* Bath & Body */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	border          :   0.75pt dotted #800000;
	position        : absolute;
	left            : 507.75pt;
	top             : 154.50pt;
	width           :  66.00pt;
	height          :  18.75pt;
	}
a#a19               { /* Bath & Body */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	}
img#e18             { /* images/escentials.com.au... */
	position        : absolute;
	left            :  25.50pt;
	top             :  12.75pt;
	width           : 546.00pt;
	height          :  57.75pt;
	}
h5#e17              { /* &nbsp;&nbsp;scential */
	font            : 24pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 155.25pt;
	top             :  21.75pt;
	width           : 107.25pt;
	height          :  32.25pt;
	}
h5#e16              { /* Therapies */
	font            : 24pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #008000;
	text-align      : left;
	position        : absolute;
	left            : 258.75pt;
	top             :  22.50pt;
	width           : 111.75pt;
	height          :  33.75pt;
	}
div#e15             { /* e               */
	position        : absolute;
	left            : 149.25pt;
	top             :   6.00pt;
	width           :  27.75pt;
	height          :  50.25pt;
	}
span#e14            { /* images/escentials.com.au... */
	background      : transparent url(images/escentials.com.au005005.jpg) no-repeat top left;
	position        : absolute;
	left            : 487.50pt;
	top             : 222.00pt;
	width           :  90.00pt;
	height          :   0.75pt;
	}
div#e13             { /* The Ultimate Hand Cream */
	position        : absolute;
	left            :  24.75pt;
	top             : 296.25pt;
	width           : 156.00pt;
	height          :  21.00pt;
	}
h3#e12              { /* &nbsp;&nbsp;FOOT CARE - ... */
	font            : italic 11pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	text-align      : left;
	position        : absolute;
	left            :  20.25pt;
	top             : 354.00pt;
	width           : 347.25pt;
	height          :  23.25pt;
	}
div#e11             { /* Revitalising Foot Spa */
	position        : absolute;
	left            :  27.00pt;
	top             : 373.50pt;
	width           : 118.50pt;
	height          :  21.00pt;
	}
div#e10             { /* Foot Polish */
	position        : absolute;
	left            :  27.75pt;
	top             : 434.25pt;
	width           :  69.75pt;
	height          :  21.00pt;
	}
div#e9              { /* Foot Butter */
	position        : absolute;
	left            :  26.25pt;
	top             : 479.25pt;
	width           :  77.25pt;
	height          :  21.00pt;
	}
span#e8             { /* images/escentials.com.au... */
	background      : transparent url(images/escentials.com.au005004.jpg) no-repeat top left;
	position        : absolute;
	left            : 507.75pt;
	top             : 380.25pt;
	width           :  56.25pt;
	height          :   0.75pt;
	}
span#e7             { /* images/escentials.com.au... */
	background      : transparent url(images/escentials.com.au005003.jpg) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             : 102.00pt;
	width           : 116.25pt;
	height          :  77.25pt;
	}
span#e6             { /* images/escentials.com.au... */
	background      : transparent url(images/escentials.com.au005002.jpg) no-repeat top left;
	position        : absolute;
	left            : 375.75pt;
	top             :  96.75pt;
	width           :  89.25pt;
	height          : 129.75pt;
	}
img#e5              { /* images/escentials.com.au... */
	position        : absolute;
	left            : 489.75pt;
	top             : 178.50pt;
	width           :  90.00pt;
	height          :  18.00pt;
	}
div#e4              { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-image: url(images/escentials.com.au003008.jpg);
	position        : absolute;
	left            : 254.25pt;
	top             : 209.25pt;
	width           : 119.25pt;
	height          :  20.25pt;
	}
div#e3              { /* Click here to buy  */
	font            : italic bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	text-align      : left;
	border          :   0.75pt dotted #800000;
	position        : absolute;
	left            : 253.50pt;
	top             : 209.25pt;
	width           : 119.25pt;
	height          :  18.00pt;
	}
a#a3                { /* Click here to buy  */
	font            : italic bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	}
div#e2              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/escentials.com.au002010.jpg);
	position        : absolute;
	left            :  19.50pt;
	top             : 535.50pt;
	width           : 561.75pt;
	height          :  43.50pt;
	}
h6#e1               { /* Koonwarra Escential Ther... */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #008000;
	text-align      : left;
	position        : absolute;
	left            :  54.75pt;
	top             : 548.25pt;
	width           : 481.50pt;
	height          :  16.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 600.00pt;
	height          : 585.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ededed;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
